
:root{
--color-primary:#bdb8b5;
--color-secondary:#22222c;
--color-success:#a0a0a0;
--color-info:#ddc370;
--color-warning:#ee8749;
--color-danger:#e53434;
--color-light:#f8f9fa;
--color-dark:#22222c;
--color-white:#000000;
--color-black:#000000;
--body-bg-color:#14141c;
--body-text-color:#94949c;
--body-link-color:#a6a4a4;
--body-link-hover-color:#a4a09e;
--mainnav-text-color:#212529;
--mainnav-link-color:#212529;
--mainnav-link-hover-color:#bdb8b5;
--mainnav-link-active-color:#b5b2b1;
--footer-bg-color:#212529;
--footer-text-color:#6c757d;
--footer-link-color:#6c757d;
--footer-link-hover-color:#9e9d9c;
}
/* Pattern: Mainnav */
/*MAIN NAV*/
.t4-palette-mainnav .nav > .dropdown > .dropdown-toggle .item-caret {
	border-top-color: #ffffff;
}
.t4-palette-mainnav .nav > .dropdown.show > .dropdown-toggle .item-caret,
.t4-palette-mainnav .nav > .dropdown.active > .dropdown-toggle .item-caret {
	border-top: 4px solid #8e0000;
}
/*MAIN NAV*/

/* Pattern: Mainnav copy */
/*MAIN NAV*/
.t4-palette-mainnav_copy .nav > .dropdown > .dropdown-toggle .item-caret {
	border-top-color: #ffffff;
}
.t4-palette-mainnav_copy .nav > .dropdown.show > .dropdown-toggle .item-caret,
.t4-palette-mainnav_copy .nav > .dropdown.active > .dropdown-toggle .item-caret {
	border-top: 4px solid #62f3ee;
}
/*MAIN NAV*/

/* Section: Header */
#t4-header {
	position: -webkit-sticky !important;
	position: sticky;
	top: 0;
	z-index: 10;
}
#t4-header .bg-overlay {
	opacity: 0.5;
}
#t4-header .bg-overlay-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	background-attachment: fixed;
}

/* Section: Hero */

#t4-hero .bg-overlay {
	opacity: 1;
}
#t4-hero .bg-overlay-image {
	background-image: url(/images/band/eradicator_theparadox_band_header-black.jpg#joomlaImage://local-images/band/eradicator_theparadox_band_header-black.jpg?width=2000&height=1093);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
	background-attachment: inherit;
}

/* Section: Masthead */

#t4-masthead .bg-overlay {
	opacity: 0.5;
}

/* Section: Breadcrumb */

#t4-breadcrumb .bg-overlay {
	opacity: 0.5;
}

/* Section: section (Main Info Home) */

#t4-section-(main-info-home) .bg-overlay {
	opacity: 0.5;
}

/* Section: section-2 (discography) */

#t4-section-2-(discography) .bg-overlay {
	opacity: 0.5;
}

/* Section: section-1 (band) */

#t4-section-1-(band) .bg-overlay {
	opacity: 1;
}
#t4-section-1-(band) .bg-overlay-image {
	background-image: url(/images/joomlart/team/Eradicator-Band-2021-1.jpg#joomlaImage://local-images/joomlart/team/Eradicator-Band-2021-1.jpg?width=1200&height=800);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: 50% 0;
	background-attachment: fixed;
}

/* Section: section-3 (tour dates) */

#t4-section-3-(tour-dates) .bg-overlay {
	opacity: 0.5;
}

/* Section: section-4 (videos) */

#t4-section-4-(videos) .bg-overlay {
	opacity: 0.5;
}

/* Section: section-5 (blog) */

#t4-section-5-(blog) .bg-overlay {
	opacity: 0.5;
}
#t4-section-5-(blog) .bg-overlay-image {
	background-image: url(/images/demo/misc/wm-bg.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Section: section-6 (insta gallery) */

#t4-section-6-(insta-gallery) .bg-overlay {
	opacity: 0.5;
}

/* Section: footer */

#t4-footer .bg-overlay {
	opacity: 0.5;
}

/* Section: footer-cart */
#t4-footer-cart {
	position: -webkit-sticky !important;
	position: sticky;
	bottom: 0;
	z-index: 10;
}
#t4-footer-cart .bg-overlay {
	opacity: 0.5;
}
/**
 *------------------------------------------------------------------------------
 * @package       T4_Blank - Free Template for Joomla!
 *------------------------------------------------------------------------------
 * @copyright     Copyright (C) 2004-2019 JoomlArt.com. All Rights Reserved.
 * @license       GNU General Public License version 2 or later; see LICENSE.txt
 * @authors       JoomlArt
 *------------------------------------------------------------------------------
**/
:root {
  --primary: #bdb8b5;
  --secondary: #22222c;
  --success: #a0a0a0;
  --info: #ddc370;
  --warning: #ee8749;
  --danger: #e53434;
  --light: #f8f9fa;
  --dark: #22222c;
}
/* for megamenu animation duration */
.t4-megamenu.animate .dropdown.animating > .dropdown-menu {
  -webkit-transition-duration: 400ms;
  -o-transition-duration: 400ms;
  transition-duration: 400ms; 
}
body {
  background-color: #000000;
  color: #94949c;
  font-family: inherit;
  font-style: inherit;
  letter-spacing: normal; 
}
.t4-content {
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-color: #14141c; 
}
h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-style: inherit;
  line-height: 1.4;
  letter-spacing: normal; 
}
h1, .h1 {
  font-size: 28px; 
}
h2, .h2 {
  font-size: 24px; 
}
h3, .h3 {
  font-size: 20px; 
}
h4, .h4 {
  font-size: 16px; 
}
h5, .h5 {
  font-size: 14px; 
}
h6, .h6 {
  font-size: 12px; 
}
/* COLORS
--------------------------------------- */
/* Backgrounds Colors */
.bg-primary {
  background-color: #bdb8b5 !important; 
}
.bg-secondary {
  background-color: #22222c !important; 
}
.bg-success {
  background-color: #a0a0a0 !important; 
}
.bg-info {
  background-color: #ddc370 !important; 
}
.bg-warning {
  background-color: #ee8749 !important; 
}
.bg-danger {
  background-color: #e53434 !important; 
}
.bg-light {
  background-color: #f8f9fa !important; 
}
.bg-dark {
  background-color: #22222c !important; 
}
/* Buttons Colors */
.btn.btn-primary {
  background-color: #bdb8b5 !important;
  border-color: #bdb8b5 !important; 
}
.btn.btn-primary:hover {
  opacity: 0.85; 
}
.btn.btn-secondary {
  background-color: #22222c !important;
  border-color: #22222c !important; 
}
.btn.btn-secondary:hover {
  opacity: 0.85; 
}
.btn.btn-success {
  background-color: #a0a0a0 !important;
  border-color: #a0a0a0 !important; 
}
.btn.btn-success:hover {
  opacity: 0.85; 
}
.btn.btn-info {
  background-color: #ddc370 !important;
  border-color: #ddc370 !important; 
}
.btn.btn-info:hover {
  opacity: 0.85; 
}
.btn.btn-warning {
  background-color: #ee8749 !important;
  border-color: #ee8749 !important; 
}
.btn.btn-warning:hover {
  opacity: 0.85; 
}
.btn.btn-danger {
  background-color: #e53434 !important;
  border-color: #e53434 !important; 
}
.btn.btn-danger:hover {
  opacity: 0.85; 
}
.btn.btn-light {
  background-color: #f8f9fa !important;
  border-color: #f8f9fa !important; 
}
.btn.btn-light:hover {
  opacity: 0.85; 
}
.btn.btn-dark {
  background-color: #22222c !important;
  border-color: #22222c !important; 
}
.btn.btn-dark:hover {
  opacity: 0.85; 
}
/* Text Colors */
.text-primary {
  color: #bdb8b5 !important; 
}
.text-secondary {
  color: #22222c !important; 
}
.text-success {
  color: #a0a0a0 !important; 
}
.text-info {
  color: #ddc370 !important; 
}
.text-warning {
  color: #ee8749 !important; 
}
.text-danger {
  color: #e53434 !important; 
}
.text-light {
  color: #f8f9fa !important; 
}
.text-dark {
  color: #22222c !important; 
}
/* Badage Colors */
.badge-primary {
  background-color: #bdb8b5; 
}
.badge-secondary {
  background-color: #22222c; 
}
.badge-success {
  background-color: #a0a0a0; 
}
.badge-info {
  background-color: #ddc370; 
}
.badge-warning {
  background-color: #ee8749; 
}
.badge-danger {
  background-color: #e53434; 
}
.badge-light {
  background-color: #f8f9fa; 
}
.badge-dark {
  background-color: #22222c; 
}
/*MAIN NAV*/
#t4-header .nav > .dropdown.show > .dropdown-toggle .item-caret,
#t4-header .nav > .dropdown.active > .dropdown-toggle .item-caret {
  border-top: 4px solid #bdb8b5; 
}
.t4-megamenu .navbar-nav > li.active > a,
.t4-megamenu .navbar-nav > li.active > .nav-link,
.t4-megamenu .navbar-nav > li.show > a,
.t4-megamenu .navbar-nav > li.show > .nav-link,
.t4-megamenu .navbar-nav > li:hover > a,
.t4-megamenu .navbar-nav > li:hover > .nav-link,
.t4-megamenu .dropdown-menu ul > .active > a.nav-link,
.t4-megamenu .dropdown-menu ul > .active > a.dropdown-item,
.t4-megamenu .dropdown-menu ul > li > a.nav-link:hover,
.t4-megamenu .dropdown-menu ul > li > a.dropdown-item:hover,
.t4-megamenu .dropdown-menu .mega-nav > li > a.nav-link:hover,
.t4-megamenu .dropdown-menu .mega-nav > li > a.dropdown-item:hover,
.t4-megamenu .dropdown-menu .mega-nav > .active a.nav-link,
.t4-megamenu .dropdown-menu .mega-nav > .active a.dropdown-item {
  color: #bdb8b5; 
}
/*MAIN NAV*/
.page-item.active .page-link {
  background: #bdb8b5;
  border-color: #bdb8b5; 
}
#audio-player-wrap .jp-type-single .jp-progress .jp-seek-bar .jp-play-bar {
  background: #bdb8b5; 
}
div.t4-offcanvas div.t4-off-canvas-body .navbar .active > a,
div.t4-offcanvas div.t4-off-canvas-body .navbar .active > span,
#audio-player-wrap .jp-state-playing .jp-type-single .jp-left,
#audio-player-wrap .jp-state-playing .jp-play .fa::before {
  color: #bdb8b5; 
}
h2.item-title a:hover, h2.item-title a:focus, h2.item-title a:active,
.item-title h2 a:hover,
.item-title h2 a:focus,
.item-title h2 a:active,
.category-name a:hover,
.category-name a:focus,
.category-name a:active,
.page-header h2 a:hover,
.page-header h2 a:focus,
.page-header h2 a:active,
.categories-list h2 a:hover,
.categories-list h2 a:focus,
.categories-list h2 a:active,
.items-more .nav-tabs > li > a:hover,
.items-more .nav-tabs > li > a:focus,
.items-more .nav-tabs > li > a:active,
#audio-player-wrap .jp-type-single .jp-right .social-music > a:hover,
#audio-player-wrap .jp-type-single .jp-right .social-music > a:focus,
#audio-player-wrap .jp-type-single .jp-right .social-music > a:active,
.contact .contact-links ul.nav li a:hover,
.contact .contact-links ul.nav li a:focus,
.contact .contact-links ul.nav li a:active,
.owl-article .mod-articles-category-title a:hover,
.owl-article .mod-articles-category-title a:focus,
.owl-article .mod-articles-category-title a:active,
.owl-article .mod-articles-category-readmore a:hover,
.owl-article .mod-articles-category-readmore a:focus,
.owl-article .mod-articles-category-readmore a:active,
.owl-article .mod-articles-category-category a:hover,
.owl-article .mod-articles-category-category a:focus,
.owl-article .mod-articles-category-category a:active,
div.t4-offcanvas div.t4-off-canvas-body .navbar .nav-link:hover,
div.t4-offcanvas div.t4-off-canvas-body .navbar .nav-link:focus,
div.t4-offcanvas div.t4-off-canvas-body .navbar .nav-link:active,
div.t4-offcanvas div.t4-off-canvas-body .navbar .separator:hover,
div.t4-offcanvas div.t4-off-canvas-body .navbar .separator:focus,
div.t4-offcanvas div.t4-off-canvas-body .navbar .separator:active,
div.acm-gallery .gallery-action a:hover,
div.acm-gallery .gallery-action a:focus,
div.acm-gallery .gallery-action a:active,
#audio-player-wrap .jp-type-single .jp-left .jp-play:hover,
#audio-player-wrap .jp-type-single .jp-left .jp-play:focus,
#audio-player-wrap .jp-type-single .jp-left .jp-play:active {
  color: #bdb8b5;
  text-decoration: none; 
}
.ja-video-list.video-playing .video-mask {
  border-color: #bdb8b5; 
}
.search .btn-toolbar .btn {
  background: #bdb8b5 !important;
  border-color: #bdb8b5 !important; 
}
  .search .btn-toolbar .btn:hover, .search .btn-toolbar .btn:focus, .search .btn-toolbar .btn:active {
    background: #bdb8b5 !important;
    border-color: #bdb8b5 !important;
    opacity: 0.9; 
}
.btn.btn-secondary {
  color: #94949c; 
}
div.acm-hero h1,
div.ja-masthead .ja-masthead-detail .ja-masthead-title {
  font-family: Akshar; 
}